/* New Slider */

/* .home.page .slide-caption.show {
    font-size: 22px;
    bottom: 35px;
} */
/* .banner+.btn-menu.open {
    top: 70px;
} */
/* #slide-prev, #slide-next {
    bottom: 50px;
}
.home.page .cp-slides .slide:after {
    background-color: rgba(0,0,16,0.7);
} */
/* .navbar-nav >li a {
    font-size: 18px;
} */
.vert-center {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.vert-center h1 {
  text-shadow: 3px 2px 3px #534a46;
}
.row_of_content {
  position: relative;
  padding-top: 30px;
  padding-bottom: 30px;
  /* background-attachment: fixed; */
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-position: center;
  font-size: 20px;
  color: #000;
  font-weight: 100;
}
.row_of_content h1 {
  font-size: 46px;
  color: #fff;
}
.row_of_content h1 strong {
  font-weight: 600;
}
.row_of_content ul {
  padding-left: 20px;
}
.row_of_content h2 {
  font-size: 24px;
  margin: 0;
}
.row_of_content a {
  color: #fff;
  text-decoration: underline;
}
.row_of_content h1 a {
  text-decoration: none;
}
.row_of_content .card {
  background-color: #fff;
  padding: 30px 15px 15px 15px;
  color: #000;
  text-align: center;
  font-size: 16px;
  min-height: 320px;
}
.row_of_content .card h2 {
  font-size: 16px;
  font-weight: 600;
  margin-top: 15px;
}
.row_of_content .card .img-responsive  {
  display: inline-block;
}
.row_of_content .card .btn  {
  text-transform: uppercase;
  text-decoration: none;
  border-radius: 0;
  display: inline-block;
  width: 234px; /* 75%; */
  max-width: 100%;
}
.row_of_content .card.green .btn {
  background-color: #47b49f;
}
.row_of_content .card.green .fa {
  color: #47b49f;
}
.row_of_content .card.red .btn {
  background-color: #e44157;
}
.row_of_content .card.red .fa {
  color: #e44157;
}
.row_of_content .card .fa {
  display: inline-block;
  font-size: 32px;
  vertical-align: middle;
  margin-left: 10px;
}
.image-list-inline {
  text-align: center;
}
.publications-wrapper .row_of_content .card .img-responsive {
  max-height: 323px;
  width: auto;
}
/* .image-list-inline img {
    display: inline-block;
    max-width: 6%;
    height: auto;
    margin: 0 15px 15px 15px;
} */
@media (min-width: 992px) and (max-width: 1198px) {
  .single-development .has-background {
    background-image: none !important;
    height: initial !important;
    padding: 0;
  }
}
@media (min-width: 992px) {
  .row_of_content {
    margin-bottom: 4rem;
  }
  .row_of_content + .row_of_content {
    margin-top: -4rem;
  }
  .row_of_content:last-of-type {
    margin-bottom: 0;
  }
  .row_of_content div[class*="col-md-"] {
    padding-left: 50px;
  }
}
@media (max-width: 1199.98px) {
  body:not(.single-development) .has-background {
    background-image: none !important;
    height: initial !important;
    padding: 0;
  }
  .row_of_content h1 {
    font-size: 40px;
  }
  .row_of_content .card {
    margin-bottom: 15px;
  }
  .vert-center {
    position: relative;
    top: inherit;
    transform: inherit;
    margin-top: 30px;
  }
  .vert-center .col-md-12 {
    margin-top: -50%;
  }
  /* .vert-center h1 {
      text-shadow: 3px 2px 3px #756863;
  } */
}
@media (max-width: 991.98px) {
  .single-development .has-background {
    background-attachment: scroll;
    height: 75vh !important;
  }
  .vert-center .col-md-12 {
    margin-top: 35%;
  }
}
